.h2-1{
				font-size:20px !important;
				font-style: bold !important;
				font-weight: 800 !important;
			}
			/* Plyr video player */
			.plyr {
				width: 100%;
				border-radius: 30px 0 0 30px;
			}
			section, #row-e17943f9 {
				padding: 0 !important;
			}

			@media (max-width:768px) {
				#schema-desktop {
					display: none;
				}
			}

			@media (min-width:769px) {
				#schema-phone {
					display: none;
				}
			}

			#schema-container {
				display: flex;
				justify-content: center;
				align-items: center;
			}


			@media (min-width:992px)
			{
				html.w-mod-js:not(.w-mod-ix) [data-w-id="8f3891ae-c726-9ce9-cfbe-2438c02fa1f2"]
				{
					opacity:0;
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="8f3891ae-c726-9ce9-cfbe-2438c02fa200"]
				{
					opacity:0;
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="36e3507b-13a9-fa49-e91a-8744013acbbb"]
				{
					opacity:0;
				}
			}

			@media (max-width:991px) and (min-width:768px)
			{
				#top-bar {
					padding: 20px 10px !important;
				}
				#Nos-valeurs {
					margin-top: -100px !important;
				}
				.plyr {
					border-radius: 30px;
				}
				html.w-mod-js:not(.w-mod-ix) [data-w-id="8f3891ae-c726-9ce9-cfbe-2438c02fa1f2"]
				{
					opacity:0;
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="8f3891ae-c726-9ce9-cfbe-2438c02fa200"]
				{
					opacity:0;
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="36e3507b-13a9-fa49-e91a-8744013acbbb"]
				{
					opacity:0;
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4e77"]
				{
					display:block;
					-webkit-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4e79"]
				{
					display:block;
					-webkit-transform:translate3d(215px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(215px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(215px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(215px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4e7f"]
				{
					display:block;
					-webkit-transform:translate3d(-215px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(-215px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(-215px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(-215px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4e82"]
				{
					display:block;
					-webkit-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4e84"]
				{
					display:block;
					-webkit-transform:translate3d(215px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(215px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(215px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(215px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4e8a"]
				{
					display:block;
					-webkit-transform:translate3d(-215px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(-215px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(-215px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(-215px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4e98"]
				{
					display:block;
					-webkit-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4e9a"]
				{
					display:block;
					-webkit-transform:translate3d(215px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(215px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(215px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(215px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4ea0"]
				{
					display:block;
					-webkit-transform:translate3d(-215px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(-215px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(-215px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(-215px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4ea3"]
				{
					display:block;
					-webkit-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4ea5"]
				{
					display:block;
					-webkit-transform:translate3d(215px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(215px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(215px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(215px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4eac"]
				{
					display:block;
					-webkit-transform:translate3d(-215px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(-215px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(-215px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(-215px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4eaf"]
				{
					display:block;
					-webkit-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4eb1"]
				{
					display:block;
					-webkit-transform:translate3d(215px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(215px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(215px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(215px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4eb7"]
				{
					display:block;
					-webkit-transform:translate3d(-215px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(-215px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(-215px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(-215px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4eba"]
				{
					display:block;
					-webkit-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4ebc"]
				{
					display:block;
					-webkit-transform:translate3d(215px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(215px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(215px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(215px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4ec2"]
				{
					display:block;
					-webkit-transform:translate3d(-215px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(-215px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(-215px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(-215px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4ec5"]
				{
					display:block;
					-webkit-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4ec7"]
				{
					display:block;
					-webkit-transform:translate3d(215px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(215px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(215px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(215px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4ecd"]
				{
					display:block;
					-webkit-transform:translate3d(-215px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(-215px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(-215px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(-215px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4ed0"]
				{
					display:block;
					-webkit-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4ed2"]
				{
					display:block;
					-webkit-transform:translate3d(215px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(215px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(215px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(215px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4ed8"]
				{
					display:block;
					-webkit-transform:translate3d(-215px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(-215px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(-215px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(-215px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="4ff7855e-5261-fdaf-3e2a-f45ed7e81e26"]
				{
					display:block;
					-webkit-transform:translate3d(215px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(215px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(215px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(215px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}
			}

			@media (max-width:767px) and (min-width:480px)
			{
				#top-bar {
					padding: 20px 10px !important;
				}
				#Nos-valeurs {
					margin-top: -100px !important;
				}
				.plyr {
					border-radius: 30px;
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4e77"]
				{
					display:block;
					-webkit-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4e79"]
				{
					display:block;
					-webkit-transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4e7f"]
				{
					display:block;
					-webkit-transform:translate3d(-160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(-160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(-160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(-160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4e82"]
				{
					display:block;
					-webkit-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4e84"]
				{
					display:block;
					-webkit-transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4e8a"]
				{
					display:block;
					-webkit-transform:translate3d(-160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(-160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(-160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(-160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4e8d"]
				{
					display:block;
					-webkit-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4e8f"]
				{
					display:block;
					-webkit-transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4e95"]
				{
					display:block;
					-webkit-transform:translate3d(-160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(-160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(-160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(-160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4e98"]
				{
					display:block;
					-webkit-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4e9a"]
				{
					display:block;
					-webkit-transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4ea0"]
				{
					display:block;
					-webkit-transform:translate3d(-160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(-160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(-160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(-160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4ea3"]
				{
					display:block;
					-webkit-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4ea5"]
				{
					display:block;
					-webkit-transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4eac"]
				{
					display:block;
					-webkit-transform:translate3d(-160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(-160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(-160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(-160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4eaf"]
				{
					display:block;
					-webkit-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4eb1"]
				{
					display:block;
					-webkit-transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4eb7"]
				{
					display:block;
					-webkit-transform:translate3d(-160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(-160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(-160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(-160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4eba"]
				{
					display:block;
					-webkit-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4ebc"]
				{
					display:block;
					-webkit-transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4ec2"]
				{
					display:block;
					-webkit-transform:translate3d(-160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(-160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(-160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(-160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4ec5"]
				{
					display:block;
					-webkit-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4ec7"]
				{
					display:block;
					-webkit-transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4ecd"]
				{
					display:block;
					-webkit-transform:translate3d(-160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(-160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(-160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(-160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4ed0"]
				{
					display:block;
					-webkit-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4ed2"]
				{
					display:block;
					-webkit-transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4ed8"]
				{
					display:block;
					-webkit-transform:translate3d(-160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(-160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(-160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(-160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="4ff7855e-5261-fdaf-3e2a-f45ed7e81e26"]
				{
					display:block;
					-webkit-transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}
			}

			@media (max-width:479px)
			{
				#top-bar {
					padding: 20px 10px !important;
				}
				#Nos-valeurs {
					margin-top: -100px !important;
				}
				.plyr {
					border-radius: 30px;
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4e77"]
				{
					display:block;
					-webkit-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4e79"]
				{
					display:block;
					-webkit-transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4e7f"]
				{
					display:block;
					-webkit-transform:translate3d(-160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(-160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(-160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(-160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4e82"]
				{
					display:block;
					-webkit-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4e84"]
				{
					display:block;
					-webkit-transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4e8a"]
				{
					display:block;
					-webkit-transform:translate3d(-160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(-160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(-160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(-160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4e8d"]
				{
					display:block;
					-webkit-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4e8f"]
				{
					display:block;
					-webkit-transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4e95"]
				{
					display:block;
					-webkit-transform:translate3d(-160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(-160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(-160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(-160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4e98"]
				{
					display:block;
					-webkit-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4e9a"]
				{
					display:block;
					-webkit-transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4ea0"]
				{
					display:block;
					-webkit-transform:translate3d(-160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(-160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(-160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(-160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4ea3"]
				{
					display:block;
					-webkit-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4ea5"]
				{
					display:block;
					-webkit-transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4eac"]
				{
					display:block;
					-webkit-transform:translate3d(-160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(-160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(-160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(-160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4eaf"]
				{
					display:block;
					-webkit-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4eb1"]
				{
					display:block;
					-webkit-transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4eb7"]
				{
					display:block;
					-webkit-transform:translate3d(-160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(-160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(-160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(-160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4eba"]
				{
					display:block;
					-webkit-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4ebc"]
				{
					display:block;
					-webkit-transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4ec2"]
				{
					display:block;
					-webkit-transform:translate3d(-160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(-160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(-160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(-160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4ec5"]
				{
					display:block;
					-webkit-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4ec7"]
				{
					display:block;
					-webkit-transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4ecd"]
				{
					display:block;
					-webkit-transform:translate3d(-160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(-160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(-160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(-160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4ed0"]
				{
					display:block;
					-webkit-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(0PX, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4ed2"]
				{
					display:block;
					-webkit-transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="1327ac23-1dfd-6ab4-7a21-e79455df4ed8"]
				{
					display:block;
					-webkit-transform:translate3d(-160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(-160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(-160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(-160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

				html.w-mod-js:not(.w-mod-ix) [data-w-id="4ff7855e-5261-fdaf-3e2a-f45ed7e81e26"]
				{
					display:block;
					-webkit-transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-moz-transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					-ms-transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
					transform:translate3d(160px, 0, 0) scale3d(0.6, 0.6, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
				}

			// General Scrollbar styling used on this site: ::-webkit-scrollbar
			{
				width: 15px;
			}

			.gradient-container
			{
				overflow: hidden;
			}

			::-webkit-scrollbar-track
			{
				background-color: rgba(0, 0, 0, .05);
				-webkit-border-radius: 20px;
				border-radius: 20px;
			}

			::-webkit-scrollbar-thumb
			{
				-webkit-border-radius: 20px;
				border-radius: 20px;
				background: rgb(54, 49, 49);
			}


			.text-justify {
				text-align: justify;
			}
			.texte-gauche > div {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  text-align: center;
}

